For the complete documentation index, see llms.txt. This page is also available as Markdown.

Cancel SMS

Cancels a sent or queued MT SMS message. If the message is already delivered, the API cannot cancel it.

post
Corpo
usernamestringObrigatório

The Eseye-assigned SMS API username.

passwordstringObrigatório

The Eseye-assigned SMS API password.

message_idstringObrigatório

The message_id of the message you want to cancel.

Respostas
200

Status response

application/xml
stringOpcional
post/mtcancelapi/index/post
POST /mtcancelapi/index/post HTTP/1.1
Host: messaging.eseye.com
Content-Type: application/x-www-form-urlencoded
Accept: */*
Content-Length: 57

"username='text'&password='text'&message_id='text'"
200

Status response

<statusResponse>
  <status>queued</status>
  <description>Message awaiting routing</description>
</statusResponse>

Atualizado

Isto foi útil?